.blog-header-logo {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  font-weight:500;
}

.aboutHeader {
  font-family: 'Montserrat', sans-serif;
  font-size: 38px;
  font-weight:500;
}

h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight:500;
}

h4 {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight:500;
}

p {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight:400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: font-family: 'Montserrat', sans-serif;
}

ul {
  padding:  0;
}

body { font-size: 16px; font-family: 'Montserrat', sans-serif}
input, select { font-size: 100%; }

#searchBar {
    width: 100%;
    height: 32px;
    border-radius: 1px;
    border: 1px solid #eaeaea;
    padding: 5px 5px;
    font-size: 16px;
}

#searchWrapper {
    position: relative;
     padding: 5px;
}

#my_dataviz {
  text-align: center;
}
#buttonDiv {
  text-align: center;
}

.article {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right;
}

.embed-responsive .card-img-top {
    object-fit: cover;

}

.card-img {
  max-width: 55vw;
  text-align: center;
  margin: 0 auto;
  display:inline-block;
  vertical-align:middle;
}

.nav-link {
	color: black;
}

.numberCircle {
    width: 100px;
    line-height: 100px;
    border-radius: 50%;
    text-align: center;
    font-size: 36px;
    display: inline-block;
    border: 2px solid;
   font-family: 'Montserrat', sans-serif;
   font-weight: 200;
}

.container {
    margin: 0 auto;
    text-align: center;
  justify-content: center;
  padding: 20px;
}

.container ul {
	justify-content: center;
  text-align: center;
}

.card-body {
	text-align: center;
}

.card-title {
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
}


.card {
        margin: 0 auto; /* Added */
        float: none; /* Added */
        display: inline-block;
}